### Method

# Vte Uuid new_v5

#### Declaration [src]

    VteUuid*
    vte_uuid_new_v5 (
      const VteUuid* ns,
      const char* data,
      gssize len
    )

#### Description

No description available.

#### Parameters

`data`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`len`

  Type: `gssize`

  No description available.

#### Return value

Type: `VteUuid`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.